## r-cran-irlba 2.1.2

=== DESCRIPTION ===
Package: irlba
Type: Package
Title: Fast Truncated SVD, PCA and Symmetric Eigendecomposition for
        Large Dense and Sparse Matrices
Version: 2.1.2
Date: 2016-09-20
Authors@R: c(
    person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
    person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
    person("B. W.", "Lewis", role=c("aut","cre","cph"), email="blewis@illposed.net"))
Description: Fast and memory efficient methods for truncated singular and
    eigenvalue decompositions and principal component analysis of large sparse or
    dense matrices.
Depends: Matrix
LinkingTo: Matrix
Imports: stats, methods
License: GPL-3
BugReports: https://github.com/bwlewis/irlba/issues
RoxygenNote: 5.0.0
NeedsCompilation: yes
Packaged: 2016-09-21 13:57:09 UTC; blewis
Author: Jim Baglama [aut, cph],
  Lothar Reichel [aut, cph],
  B. W. Lewis [aut, cre, cph]
Maintainer: B. W. Lewis <blewis@illposed.net>
Repository: CRAN
Date/Publication: 2016-09-21 19:27:40

## r-cran-irlba 2.0.0

=== debian/changelog ===
r-cran-irlba (2.0.0-1) unstable; urgency=low

  * Initial release (closes: #830217)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 14:41:08 +0200

=== debian/control ===
Source: r-cran-irlba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-irlba/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-irlba/trunk/
Homepage: https://cran.r-project.org/web/packages/irlba

Package: r-cran-irlba
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-matrix
Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
 This GNU R package provides Fast and memory efficient methods for
 truncated singular and eigenvalue decompositions and principal component
 analysis of large sparse or dense matrices.

## r-cran-irlba 2.1.2

=== debian/changelog ===
r-cran-irlba (2.1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jun 2017 10:32:17 +0200

r-cran-irlba (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 11:04:54 +0100

r-cran-irlba (2.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 13:22:26 +0200

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-matrix
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-irlba/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-irlba/trunk/
-Homepage: https://cran.r-project.org/web/packages/irlba
+Homepage: https://cran.r-project.org/package=irlba
 
 Package: r-cran-irlba
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
-         ${R:Depends},
-         r-cran-matrix
+         ${shlibs:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
  This GNU R package provides Fast and memory efficient methods for
  truncated singular and eigenvalue decompositions and principal component

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/irlba_([-\d.]*)\.tar\.gz

## r-cran-irlba 2.3.1

=== DESCRIPTION ===
Package: irlba
Type: Package
Title: Fast Truncated Singular Value Decomposition and Principal
        Components Analysis for Large Dense and Sparse Matrices
Version: 2.3.1
Date: 2017-10-18
Authors@R: c(
    person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
    person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
    person("B. W.", "Lewis", role=c("aut","cre","cph"), email="blewis@illposed.net"))
Description: Fast and memory efficient methods for truncated singular value
    decomposition and principal components analysis of large sparse and dense matrices.
Depends: Matrix
LinkingTo: Matrix
Imports: stats, methods
Suggests: PMA
License: GPL-3
BugReports: https://github.com/bwlewis/irlba/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-18 19:45:21 UTC; blewis
Author: Jim Baglama [aut, cph],
  Lothar Reichel [aut, cph],
  B. W. Lewis [aut, cre, cph]
Maintainer: B. W. Lewis <blewis@illposed.net>
Repository: CRAN
Date/Publication: 2017-10-18 20:15:08 UTC

=== debian/changelog ===
r-cran-irlba (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 20:12:37 +0200

r-cran-irlba (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:14:18 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-irlba/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-irlba/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-irlba.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-irlba.git
 Homepage: https://cran.r-project.org/package=irlba
 
 Package: r-cran-irlba

## r-cran-irlba 2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Fast Truncated Singular Value Decomposition and Principal
         Components Analysis for Large Dense and Sparse Matrices
-Version: 2.3.1
-Date: 2017-10-18
+Version: 2.3.2
+Date: 2018-1-9
 Authors@R: c(
     person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
     person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
@@ -18,10 +18,10 @@
 BugReports: https://github.com/bwlewis/irlba/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-10-18 19:45:21 UTC; blewis
+Packaged: 2018-01-11 14:24:34 UTC; blewis
 Author: Jim Baglama [aut, cph],
   Lothar Reichel [aut, cph],
   B. W. Lewis [aut, cre, cph]
 Maintainer: B. W. Lewis <blewis@illposed.net>
 Repository: CRAN
-Date/Publication: 2017-10-18 20:15:08 UTC
+Date/Publication: 2018-01-11 15:52:15 UTC

=== debian/changelog ===
r-cran-irlba (2.3.2-1ubuntu1) bionic; urgency=medium

  * Lower precision of "pathological example" for i386

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 16:51:54 +0000

r-cran-irlba (2.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 17:16:28 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: r-cran-irlba
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-irlba.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-irlba.git
 Homepage: https://cran.r-project.org/package=irlba

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/irlba_([-\d.]*)\.tar\.gz

## r-cran-irlba 2.3.3

=== DESCRIPTION ===
Package: irlba
Type: Package
Title: Fast Truncated Singular Value Decomposition and Principal
        Components Analysis for Large Dense and Sparse Matrices
Version: 2.3.3
Date: 2019-02-04
Authors@R: c(
    person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
    person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
    person("B. W.", "Lewis", role=c("aut","cre","cph"), email="blewis@illposed.net"))
Description: Fast and memory efficient methods for truncated singular value
    decomposition and principal components analysis of large sparse and dense
    matrices.
Depends: Matrix
LinkingTo: Matrix
Imports: stats, methods
License: GPL-3
BugReports: https://github.com/bwlewis/irlba/issues
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2019-02-05 14:03:24 UTC; blewis
Author: Jim Baglama [aut, cph],
  Lothar Reichel [aut, cph],
  B. W. Lewis [aut, cre, cph]
Maintainer: B. W. Lewis <blewis@illposed.net>
Repository: CRAN
Date/Publication: 2019-02-05 14:53:31 UTC

=== debian/changelog ===
r-cran-irlba (2.3.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:37:14 +0200

r-cran-irlba (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:49:15 +0200

r-cran-irlba (2.3.2-3) unstable; urgency=medium

  * Lower precision of "pathological example" which fails on i386

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Jun 2018 08:59:36 +0000

r-cran-irlba (2.3.2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:15:25 +0200

=== debian/control ===
Source: r-cran-irlba
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
Homepage: https://cran.r-project.org/package=irlba
Rules-Requires-Root: no

Package: r-cran-irlba
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
 This GNU R package provides Fast and memory efficient methods for
 truncated singular and eigenvalue decompositions and principal component
 analysis of large sparse or dense matrices.

## r-cran-irlba 2.3.5

=== DESCRIPTION ===
Package: irlba
Type: Package
Title: Fast Truncated Singular Value Decomposition and Principal
        Components Analysis for Large Dense and Sparse Matrices
Version: 2.3.5
Date: 2021-12-05
Authors@R: c(
    person("Jim", "Baglama", role=c("aut", "cph"), email="jbaglama@uri.edu"),
    person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
    person("B. W.", "Lewis", role=c("aut","cre","cph"), email="blewis@illposed.net"))
Description: Fast and memory efficient methods for truncated singular value
    decomposition and principal components analysis of large sparse and dense
    matrices.
Depends: R (>= 3.6.2), Matrix
LinkingTo: Matrix
Imports: stats, methods
License: GPL-3
BugReports: https://github.com/bwlewis/irlba/issues
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2021-12-06 02:39:14 UTC; blewis
Author: Jim Baglama [aut, cph],
  Lothar Reichel [aut, cph],
  B. W. Lewis [aut, cre, cph]
Maintainer: B. W. Lewis <blewis@illposed.net>
Repository: CRAN
Date/Publication: 2021-12-06 14:10:05 UTC

=== debian/changelog ===
r-cran-irlba (2.3.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:59:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
 Homepage: https://cran.r-project.org/package=irlba

## r-cran-irlba 2.3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Fast Truncated Singular Value Decomposition and Principal
         Components Analysis for Large Dense and Sparse Matrices
-Version: 2.3.5
+Version: 2.3.5.1
 Date: 2021-12-05
 Authors@R: c(
     person("Jim", "Baglama", role=c("aut", "cph"), email="jbaglama@uri.edu"),
@@ -18,10 +18,10 @@
 BugReports: https://github.com/bwlewis/irlba/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2021-12-06 02:39:14 UTC; blewis
+Packaged: 2022-10-03 15:17:05 UTC; ripley
 Author: Jim Baglama [aut, cph],
   Lothar Reichel [aut, cph],
   B. W. Lewis [aut, cre, cph]
 Maintainer: B. W. Lewis <blewis@illposed.net>
 Repository: CRAN
-Date/Publication: 2021-12-06 14:10:05 UTC
+Date/Publication: 2022-10-03 18:38:49 UTC

=== debian/changelog ===
r-cran-irlba (2.3.5.1-4) unstable; urgency=medium

  * Team upload
  * Rebuild against latest Matrix (Closes: #1070238)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 08:51:06 +0900

r-cran-irlba (2.3.5.1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix regexp to detect r-base-core version in case of binary only NMUs
    Closes: #1069414
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 08:39:02 +0900

r-cran-irlba (2.3.5.1-2) unstable; urgency=medium

  * Add dependency from r-cran-matrix version it was built against
    (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68)
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Nov 2023 17:58:23 +0100

r-cran-irlba (2.3.5.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:26:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-irlba
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
+Homepage: https://cran.r-project.org/package=irlba
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
-Homepage: https://cran.r-project.org/package=irlba
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-irlba
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_gencontrol:
	rmbversion=`dpkg -l r-cran-matrix | grep 'ii' | sed 's/^.*r-cran-matrix[[:space:]]\+\([0-9.-]\+\)[[:space:]]\+.*/\1/'`; \
	sed -i "s/r-cran-matrix[^,]*/r-cran-matrix (>= $${rmbversion})/" debian/*substvars
	rversion=`dpkg -l r-base-core | grep 'ii' | sed 's/^.*r-base-core[[:space:]]\+\([0-9.-]\+\)-[0-9+b]\+[[:space:]]\+.*/\1/'`; \
	sed -i "s/\(r-api-[0-9.]\+\),/& r-base-core (>= $${rversion})/" debian/*substvars
	dh_gencontrol

## r-cran-irlba 2.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Fast Truncated Singular Value Decomposition and Principal
         Components Analysis for Large Dense and Sparse Matrices
-Version: 2.3.5.1
-Date: 2021-12-05
+Version: 2.3.7
+Date: 2026-1-26
 Authors@R: c(
     person("Jim", "Baglama", role=c("aut", "cph"), email="jbaglama@uri.edu"),
     person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
@@ -16,12 +16,13 @@
 Imports: stats, methods
 License: GPL-3
 BugReports: https://github.com/bwlewis/irlba/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2022-10-03 15:17:05 UTC; ripley
+Packaged: 2026-01-27 21:45:00 UTC; blewis
 Author: Jim Baglama [aut, cph],
   Lothar Reichel [aut, cph],
   B. W. Lewis [aut, cre, cph]
 Maintainer: B. W. Lewis <blewis@illposed.net>
 Repository: CRAN
-Date/Publication: 2022-10-03 18:38:49 UTC
+Encoding: UTF-8
+Date/Publication: 2026-01-30 07:20:02 UTC

=== debian/changelog ===
r-cran-irlba (2.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 11:52:38 +0900

r-cran-irlba (2.3.5.1-5) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * debian/rules: detection of version numbers robust against binNMUs.
    Closes: #1126328

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 16:43:28 +0900

=== debian/control ===
Source: r-cran-irlba
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
Homepage: https://cran.r-project.org/package=irlba
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-irlba
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
 This GNU R package provides Fast and memory efficient methods for
 truncated singular and eigenvalue decompositions and principal component
 analysis of large sparse or dense matrices.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

RMBVERSION := $(shell dpkg-query -W -f='$${Version}\n' r-cran-matrix)
RVERSION   := $(shell dpkg-query -W -f='$${source:Upstream-Version}\n' r-base-core)

override_dh_gencontrol:
	sed -i "s/r-cran-matrix[^,]*/r-cran-matrix (>= $(RMBVERSION))/"   debian/*substvars
	sed -i "s/\(r-api-[0-9.]\+\),/\1, r-base-core (>= $(RVERSION)),/" debian/*substvars
	dh_gencontrol
